تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 5 از 5

موضوع: قالب هاي سازگار با 4.1.4

  1. Top | #1
    کاربر سایت

    تاریخ عضویت
    Mar 2011
    ورژن ویبولتین
    Forget It...
    نوشته ها
    22
    مورد پسند
    32 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض قالب هاي سازگار با 4.1.4

    سلام
    من به ليست هايي كه كاملا با 4.1.4 سازگار هستن و مشكلي ندارم نياز دارم...
    بعضي استايل ها نوشته شده بعنوان مثال بالاي 4.1.2 ساپورت ميكنه ولي وقت نصب ميكنه دچار مشكل هستن...
    من چند استايل نصب كردم ولي فقط بعضياشون خوب جواب ميده كه زياد دلچسب نيستن...
    لطفا كسي كه با استايل هاي 4.1.4 و تاپيك هاي وي بي ايران آشناست لينكشون رو قرار بده
    سپاس فراوان




  2. گیفت کارت آیتونز

  3. Top | #2
    کاربر سایت

    تاریخ عضویت
    May 2011
    ورژن ویبولتین
    4.1.4
    نوشته ها
    1,608
    مورد پسند
    2,067 بار
    اطلاعات
    میزان امتیاز
    209

    پیش فرض

    http://www.vbiran.ir/forum65.html ... تمام قالب هاي اين قسمت براي تمام ورژن هاي 4 مناسب هستن . فقط براي نصب قالب ها ، بايد هنگام آپلود فايل xml گزينه چشم پوشي از ورژن را رو يــه بله قرار دهيد تا مشكلي بوجود نيايد

    2 تشکر توسط:


  4. Top | #3
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,668
    مورد پسند
    54,768 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3114

    پیش فرض

    برای هماهنگ شدن استایل ها با وی بی 4.1.4 این رو ببینید:

    حل مشکل نداشتن دکمه در ادیتور جدید CKEditor بعد از آپگرید به 4.1.4 ( آپدیت شد )

    2 تشکر توسط:


  5. Top | #4
    کاربر سایت

    تاریخ عضویت
    Jul 2011
    ورژن ویبولتین
    4.2.0 forum
    سن
    23
    نوشته ها
    161
    مورد پسند
    59 بار
    نوشته های وبلاگ
    1
    اطلاعات
    میزان امتیاز
    23

    Lightbulb

    نقل قول نوشته اصلی توسط rk24 نمایش پست ها
    http://www.vbiran.ir/forum65.html ... تمام قالب هاي اين قسمت براي تمام ورژن هاي 4 مناسب هستن . فقط براي نصب قالب ها ، بايد هنگام آپلود فايل xml گزينه چشم پوشي از ورژن را رو يــه بله قرار دهيد تا مشكلي بوجود نيايد








    به هیچ وجه این حرف رو قبول ندارم. چون که:
    1)دکمه های امکاناتی که برای نوشتن پیام یا پاسخ سریع استفده میشوند تماما سفید هستند.
    2)بعضی از عکس ها مانند عکس login و register سازگاری کامل ندارند.
    3)عملکرد برخی از پلاگین ها ضعفه اونم فقط به خاطر اینکه قالب به طور کامل با ورژن ویبولتین شما سازگار نیست.
    4).... .


    اینها فقط برای قالب های ورژن 4.1.3 بودند که روی قالب 4.1.4 نصب شده بودند. و جالب اینکه در همه جااین مشکلات مشترکند.
    پس نتیجه میگیریم که این حرف شما بدون تست کردن بوده.

  6. Top | #5
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,668
    مورد پسند
    54,768 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3114

    پیش فرض

    1)دکمه های امکاناتی که برای نوشتن پیام یا پاسخ سریع استفده میشوند تماما سفید هستند.
    فقط این مورد صادق هست که راه حلش گفته شده دوست عزیز :

    حل مشکل نداشتن دکمه در ادیتور جدید CKEditor بعد از آپگرید به 4.1.4 ( آپدیت شد )

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •